@charset "UTF-8";

/* CSS Document */

#contents {
	width: 100%;
	padding-top: 20px;
}

#container img { vertical-align: bottom; }

/*
=================================================
	navigation
=================================================
*/

#navi { margin-top: 30px; }
#navi dl { margin-bottom: 15px; }
#navi dt { margin-bottom: 2px; }
#navi dd { width: 95px; font-size: 0.85em; }
#navi a { padding-top: 36px; }


/*
=================================================
	text style
=================================================
*/

#container h2 { background: url(../images/title_back.gif) no-repeat; line-height: 30px; }
#contents h3 { background: url(../images/subTitle_back.gif) no-repeat; line-height: 26px; margin: 30px 0 10px; }
#contents h4 { background: url(../images/point_sTitle.gif) left 3px no-repeat; line-height: 1.4em; padding-left: 19px; margin-bottom: 7px; font-size: 1.25em; }
#contents h4 span { font-weight: normal; font-size: 0.8em; }
#contents h5 { font-size: 1.1em; line-height: 1.4em; margin-top: 10px; margin-bottom: 3px; color: #240; }
#contents p { text-indent: 1em; }
#contents p.update { text-indent: 0; margin-top: 5px; text-align: right; }
.uLine { text-decoration: underline; }

#contents table { width: 100%; border-collapse: collapse; }
#contents th, #contents td { border: 1px solid #666; padding: 5px 7px; line-height: 1.4em; }
#contents th { font-weight: normal; }

#contents .baseT th { background-color: #EEC; }
#contents .baseT td { background-color: #FFF; }
#contents .baseT td.tableBg { background-color: #F5F5EE; }

dl.euCountry dt { float: left; width: 6em; }
dl.euCountry dd { padding-left: 6.5em; }

#container sup { line-height: 1em !important; }


/* table detail */
#detail { float: right; width: 410px; padding-left: 30px; margin-bottom: 10px; }
#detail.flL { float: left; padding-left: 0; margin-bottom: 10px; }
#detail.flNone { float: none; padding-left: 0; }
#contents #detail th { background-color: #EEC; text-align: left; width: 30%; }


/* table office */
#contents #office th { text-align: center; }


/* figure */
.figure { margin-top: 15px; padding: 0 15px; }
.plan .figure { margin-top: 15px; padding: 0; }
.figureR { float: right; padding-left: 20px; }
.figureL { float: left; }
.figureR .fiTitle, .figureL .fiTitle { margin-top: 5px; }
.fiTitle { font-weight: bold; text-indent: 0 !important; margin-bottom: 5px; line-height: 1.4em !important; }
.fiTitle strong { background: url(../images/point_figure2.gif) left 2px no-repeat; padding-left: 12px; margin-right: 1em; color: #240; }
.fiTitle strong.p2 { background: url(../images/point_figure.gif) 2px 1px no-repeat; }
.cap, .fiNote { font-size: 0.85em; line-height: 1.4em !important; margin-top: 5px; }
.cap { text-indent: 0 !important; }
.fiNote dt { float: left; width: 4.5em; text-align: right; }
.fiNote dd { padding-left: 5em; }
.btLarge { width: 60px; height: 16px; margin-top: 5px; padding-left: 15px; float: right; }
.btLarge a { display: block; width: 100%; line-height: 16px; background: url(../images/bt_large.gif) left top no-repeat; text-indent: -9999px; }
#pageE .btLarge a { background: url(../images/bt_large_e.gif) left top no-repeat; }
.btLarge a:hover { background-position: right top !important; }

.figure:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.figure { display: inline-block; }
/* Hides from IE-mac \*/
* html .figure { height: 1%; }
.figure { display: block; }
/* End hide from IE-mac */

/* plan */
.plan { padding: 15px; margin-top: 10px; }
.plan h4 { margin-top: 5px; }
.plan:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.plan { display: inline-block; }
/* Hides from IE-mac \*/
* html .plan { height: 1%; }
.plan { display: block; }
/* End hide from IE-mac */


/* column */
#column { border: 1px solid #666; padding: 10px; margin-top: 30px; position: relative; }
#column .columnDate { position: absolute; left: 145px; bottom: 15px; margin: 0 !important; width: 600px; }
#column .columnDate li { margin-top: 5px; }
#column .columnDate li strong { margin-right: 5px; }

.section { margin-bottom: 30px; }
.section:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.section { display: inline-block; }
/* Hides from IE-mac \*/
* html .section { height: 1%; }
.section { display: block; }
/* End hide from IE-mac */

.quote { border: 1px solid #999; padding: 15px; color: #666; background: #FFF; margin: 15px; }
#contents .quote p { text-indent: 0; font-style: italic; }


/* list */
.outline li, .outline dt { margin-bottom: 3px; padding-left: 12px; background: url(../images/point_outline.gif) left 5px no-repeat; }
.outline .olList li { margin-bottom: 0; background: none; }
.outline dt { font-weight: bold; }
.outline dd { padding-left: 12px; text-indent: 1em; }
.outline li.bgnone { padding-left: 0; background: none; }

.olList { margin-top: 10px; }
.noteList { font-size: 0.85em; line-height: 1.4em; border-top: 1px solid #999; padding-top: 10px; }
.figure .noteList, .figureR .noteList { border-top: none; padding-top: 0; margin-top: 8px; }
.olList li { padding-left: 15px; margin-left: 3em; text-indent: -3em; }
.olList li.listS, .noteList li { margin-left: 1.5em; text-indent: -1.5em; }
.olList li.listM { margin-left: 1.8em; text-indent: -1.8em; }
.olList li span, .noteList li span { float: left; display: block; width: 3em; }
.olList li.listS span, .noteList li span { width: 1.5em; }
.olList li.listM span { width: 1.8em; }

.ulList { padding-left: 30px; margin-top: 5px !important; }
.ulList li { list-style: disc; }
table .ulList { padding-left: 1.5em; margin: 0 !important; }
table li { line-height: 1.4em !important; }

#contents ol { margin-left: 1.75em; }
#contents ol li { list-style: decimal; }

.reference { margin-top: 30px; background: #F2F2F2; padding: 15px; }
.reference dt { color: #240; font-weight: bold; margin-bottom: 3px; font-size: 1.1em; }
.reference dd { margin-left: 3em; text-indent: -3em; }

/* contents color */
.bgc00 { background-color: #EEC !important; }
.bgc01 { background-color: #DE9 !important; }
.bgc02 { background-color: #FE7 !important; }
.bgc03 { background-color: #FD9 !important; }
.bgc04 { background-color: #D9E9FF !important; }
.bgc05 { background-color: #F2CCF2 !important; }

.fc01 { color: #240; }
.fc02 { color: #9C0; }
.fc03 { color: #C00; }



@media print{


}
